/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */


/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
	/* Desktop styles go here */
}

/* css styles added by professional1248 developer on freelancer.com  */


h1.product_title.entry-title +p> .woocommerce-Price-amount:nth-of-type(1) {
    /* display: none; */
    color: black !important;
}
h1.product_title.entry-title +p> .woocommerce-Price-amount:nth-of-type(2) {
    /* display: none; */
    color: red !important;;
}

td.woocommerce-table__product-name.product-name img {
    width: 8%;
}
p.pdf-download a {
    font: bold 20px Arial;
    text-decoration: none;
    background-color: #000000;
    color: white;
    /* height: 400px; */
    /* width: 300px; */
    padding: 2px 6px 2px 6px;
    border-top: 1px solid #CCCCCC;
    border-right: 1px solid #333333;
    border-bottom: 1px solid #333333;
    border-left: 1px solid #CCCCCC;
}
p.pdf-download {
    color: black;
    font-size: 20px;
}
.product-price-shortcode{
color:black;
}
.low-price {
color:red;
}
#payment .form-row .button {
    
    min-height: 50px;
}
@media print
{    
   p.pdf-download {
    
    display: none !important;
}
#header {
    
    display: none;
}


@media only screen and (min-width: 768px)
#header a.cart-button, #header a.checkout {
    float: right;
    display: none;
}
}